.. _string: ../../str

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.VmConfigIncompatibleForRecordReplay
=============================================
    :extends:

        `vim.fault.VmConfigFault`_

  Thrown when a virtual machine's existing or requested configuration is incompatible for record and replay.

Attributes:

    fault (`str`_): is optional.




